/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: red !important;
    font-weight: 700 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #000 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ge a span {
    color: #fff !important;
    background: #17254a !important;
    font-family: bolg !IMPORTANT;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px 30px !IMPORTANT;
    border-radius: 10px !important;
    transition: 0.9s;
}
#slider-sec p {
    color: #000;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec h2.ns-heading-el {
    color: #000;
    font-family: bolg !important;
    font-size: 70px;
    line-height: 80px;
}
#slider-sec h2.ns-heading-el span {
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
	color: #e51818;
}
#slider-sec a.primary-color:hover {
    border: 1px solid red;
    background: transparent !important;
    color: red !important;
}
#slider-sec a.primary-color {
    letter-spacing: 0px;
    font-family: bolg !important;
    font-size: 19px;
    padding: 15px 40px;
    padding-top: 18px !important;
    border-radius: 10px !IMPORTANT;
    transition: 0.9s;
}
#slider-sec .content {
    margin-top: -200px;
}
#slider-sec .slider-pagination {
    float: left;
    margin-top: -37%;
}
#slider-sec span.swiper-pagination-switch i {
    background: transparent;
    transform: unset;
    border: 1px solid red;
    width: 15px;
    height: 15px;
}
#slider-sec span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch.ar-vis i {
    background: red;
}#logo-sec img:hover {
    filter: unset;
}
#logo-sec img {
    margin: auto;
    display: table;
    filter: grayscale(1);
}
#logo-sec .owl-stage {
    display: flex;
    align-items: center;
}
#logo-sec .owl-nav.disabled {
    display: block;
}
#logo-sec button.owl-prev {
    position: absolute;
    left: -20px;
    top: 40px;
    border: 2px solid red;
    background: transparent;
    color: red;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
}
#logo-sec button.owl-next {
    position: absolute;
    right: -20px;
    top: 40px;
    border: 2px solid red;
    background: transparent;
    color: red;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
}
html body h1 {
    font-family: bolg !important;
    font-size: 39px;
    line-height: 50px;
    text-transform: uppercase;
}
#manag-sec .img-with-aniamtion-wrap.right {
    padding-right: 40px;
}
a#butt-sec {
    font-family: bolg !important;
    text-transform: uppercase;
    font-size: 16px;
    padding: 20px 30px;
    border-radius: 10px !important;
}
#drive-sec {
    padding: 50px 0px 50px 0px !important;
}
.container-wrap img:hover {
    filter: brightness(0.5)drop-shadow(2px 4px 6px black);
}

.container-wrap img {
    transition: 0.9s;
}
.nectar-fancy-ul li {
    font-family: 'bolg';
    font-weight: 100 !important;
    margin-bottom: 50px !important;
}
#a-sec .txt1 {
    transform: scale(1.2) !important;
    position: relative;
    top: 30px;
	left: 60px;
}
#manag-sec {
    padding: 100px 0px !IMPORTANT;
}
#manag-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 27% 85%;
    background-position: 0% 50% !IMPORTANT;
}
/* #pro-sec img {
    width: 50%;
}
#pro-sec .img-with-aniamtion-wrap.right {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
#pro-sec .img-with-aniamtion-wrap:nth-child(1) {
    position: absolute;
    top: 0;
    width: 97%;
}
#pro-sec .img-with-aniamtion-wrap.center {
    float: left;
    position: absolute;
    bottom: 51px;
    width: 133%;
    left: -250px;
} */
/* #it-sec {
    padding-bottom: 70px !IMPORTANT;
} */
#blog-sec {
    padding: 80px 0px !IMPORTANT;
}
#blog-sec .lft .article-content-wrap {
    background: #fff;
    padding: 30px 40px;
    position: relative;
    z-index: 19999;
    float: right;
    width: 90%;
    margin-top: -70px;
}
#blog-sec .inner-wrap {
    background: transparent;
    box-shadow: unset;
}
#blog-sec .ryt span.post-featured-img {
    width: 29%;
}
#blog-sec .ryt .article-content-wrap {
    background: transparent;
    position: absolute;
    top: -90px;
    padding-left: 190px;
    width: 110%;
}
#blog-sec .row.blog-recent.columns-1 {
    margin-bottom: -9px;
    padding-bottom: 0px;
}
#blog-sec a.img-link {
    position: relative;
    z-index: 9999;
}
#con-sec {
    padding: 70px 0px 90px 0px !IMPORTANT;
}
#con-sec .vc_col-sm-6:last-child {
    padding: 60px 40px;
    background: #fff;
    box-shadow: 0px 0px 6px 0px #ccc;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 1px solid #dfdfdf;
    padding: 12px 20px;
    margin-bottom: 10px !IMPORTANT;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid #dfdfdf;
    padding: 12px 20px;
    margin-bottom: 10px !IMPORTANT;
    height: 150px;
    resize: none;
}
#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: bolg !important;
    text-transform: uppercase;
    font-size: 20px;
    width: 100%;
}
span.wpcf7-spinner {
    display: none;
}
#con-sec h4 {
    font-family: poppins !important;
    font-weight: 100;
    text-transform: uppercase;
}
#con-sec h4 em {
    text-transform: capitalize !important;
    font-style: normal;
    font-size: 14px;
    line-height: 23px;
}
#con-sec .iwithtext .iwt-icon i {
    border: 2px solid;
    font-size: 20px;
    width: 60px;
    height: 60px;
    line-height: 60px !important;
    border-radius: 60px !important;
}
#con-sec .iwithtext .iwt-text {
    padding-left: 75px;
}
#con-sec .iwithtext {
    margin-bottom: 50px !important;
}
#con-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 50%;
    background-position: 100% 134% !important;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bolg !IMPORTANT;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-outer ul li a, #footer-outer p {
    opacity: 0.7;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets .icn ul li a {
    opacity: 1 !important;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 9px;
}
#footer-outer #footer-widgets #custom_html-2 h4 {
    color: red !important;
    text-transform: capitalize !important;
    font-family: poppins !IMPORTANT;
}
#text-3 {
    float: left;
}
#text-4 {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !IMPORTANT;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff45;
    padding-bottom: 40px !IMPORTANT;
}
#con-sec .wpcf7-response-output {
    border: unset;
}
#con-sec h4 a {
    font-weight: 100 !important;
    text-transform: capitalize;
    color: #000 !important;
}
#footer-widgets .ge {
    display: none !important;
}
#pro-sec {
    padding-top: 100px !IMPORTANT;
}
#blog-sec h3.title {
    font-family: bolg !IMPORTANT;
    text-transform: capitalize;
}
#con-sec h4 em a {
    font-weight: 100 !important;
    font-family: poppins !IMPORTANT;
}
#con-sec .iwithtext:hover .iwt-text h4 em a {
    color: #e51717 !IMPORTANT;
}
#con-sec .iwithtext:hover .iwt-text h4 a {
    color: #e51717 !IMPORTANT;
}
#con-sec h4 a {
    font-weight: 100;
    text-transform: capitalize;
    color: #000 !important;
}

/*------Contract Page--------*/
div#con{
    border-bottom: 1px solid #fce7e7;
}
div#con h3 {
    color: #000;
    font-weight: 600;
	text-transform:none;
}
div#con p, div#gsa p {
    color: #989898;
}
div#con .nectar-fancy-ul li, div#gsa .nectar-fancy-ul li {
    color: #616161;
	margin-bottom:15px !important;
}
div#con h3:before, div#gsa_tb h3:before {
    content: '';
    width: 70px;
    height: 2px;
    background: red;
    position: absolute;
    left: 0px;
    margin-top: -10px !important;
}
.bg_row{
	border-bottom:none !important;
}
.bg_row .row-bg.viewport-desktop.using-image, div#gsa_tb .row-bg.viewport-desktop.using-image{
    background-size: contain;
}

/*---------GSA----------*/
div#gsa h3, div#gsa h4{
	color: #000;
    font-weight: 600;
}
div#gsa_tb table tr#tr_01 {
    background: #17254a !important;
    color: #fff;
}
div#gsa_tb table tr th{
	padding-left: 50px;
}
div#gsa_tb table tr td{
	border:1px solid #fff4f4;
	padding-left: 50px;
}
div#gsa_tb table tr:nth-child(2n+1) {
    background: #fff4f4 !important;
}

.sjb-page .sjb-detail .list-data .v2 ul li {
    list-style: none;
}

div#ser-sec .nectar-fancy-ul li, div#manag-sec .nectar-fancy-ul li, div#pro-sec .nectar-fancy-ul li{
    margin-bottom: 20px !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#pro-sec .mg2 {
    height: 680px;
}
	#logo-sec button.owl-next {
    position: absolute;
    right: -60px;
    top: 40px;
    border: 2px solid red;
    background: transparent;
    color: red;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
}
	#logo-sec button.owl-prev {
    position: absolute;
    left: -60px;
    top: 40px;
    border: 2px solid red;
    background: transparent;
    color: red;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
}
	#slider-sec .slider-pagination {
    float: left;
    margin-top: -28%;
}
	#slider-sec .content {
    margin-top: -140px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#pro-sec .mg2 {
    height: 647px;
}
	.nectar-fancy-ul li {
    margin-bottom: 36px !important;
}
	#a-sec .txt1 {
    transform: scale(1.1) !important;
    position: unset;
}
	#slider-sec .slider-pagination {
    margin-top: -24%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
}
	#slider-sec .content {
    margin-top: -120px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 60px !important;
    line-height: 70px !important;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
	#con-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 47%;
    background-position: 100% 134% !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#pro-sec .img-with-aniamtion-wrap.center {
    bottom: 51px;
    width: 133%;
    left: -226px;
}
	#pro-sec .mg2 {
    height: 577px;
}
	#ser-sec {
    padding-bottom: 0px !IMPORTANT;
}
	#slider-sec .slider-pagination {
    margin-top: -22%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#pro-sec {
    padding-top: 60px !IMPORTANT;
}
	#logo-sec {
    padding-bottom: 30px !IMPORTANT;
}
	.slide-out-widget-area-toggle.mobile-icon.fullscreen {
    filter: brightness(0);
}
	body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body:not(.mobile) #header-outer.transparent > #top .span_9 > .slide-out-widget-area-toggle .lines:after {
    background-color: #000 !important;
    opacity: 1;
}
	#slider-sec .content {
    margin-top: -80px;
}
	#slider-sec a.primary-color {
    font-size: 15px;
    padding: 12px 30px;
    padding-top: 18px !important;
}
	#slider-sec p {
    font-size: 12px;
    line-height: 22px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#manag-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 35% 76%;
    background-position: 0% 50% !IMPORTANT;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	.nectar-fancy-ul li {
    margin-bottom: 26px !important;
}
	#pro-sec .mg2 {
    height: 497px;
}
	#pro-sec .img-with-aniamtion-wrap.center {
    bottom: 91px;
    width: 133%;
    left: -171px;
}
	#blog-sec .lft .article-content-wrap {
    padding: 20px 20px;
    width: 92%;
    margin-top: -70px;
    font-size: 12px;
    line-height: 22px;
}
	#blog-sec .ryt .article-content-wrap {
    top: -66px;
    padding-left: 130px;
    width: 110%;
    font-size: 11px;
    line-height: 22px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#footer-outer ul li a, #footer-outer p {
    opacity: 0.7;
    font-size: 12px;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#pro-sec {
    padding-top: 30px !IMPORTANT;
}
	#drive-sec .txt {
    position: relative;
    left: 60px;
}
	#text-4 {
    float: unset;
}
	#text-3 {
    float: unset;
}
	#footer-widgets .row {
    padding-bottom: 20px !IMPORTANT;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#con-sec .row-bg.viewport-desktop.using-image {
    background-size: 0% 0%;
    background-position: 100% 134% !important;
}
	#con-sec .col.span_12, #con-sec .col.span_6 {
    margin-bottom: 0px !important;
}
	#con-sec .iwithtext {
    margin-bottom: 10px !important;
}
	.iwithtext .iwt-icon {
    position: unset;
}
	#con-sec .iwithtext .iwt-text {
    padding-left: 0px;
}
	#con-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#blog-sec .ryt .article-content-wrap {
    top: -66px;
    padding-left: 200px;
    width: 110%;
    font-size: 11px;
    line-height: 22px;
}
	#blog-sec {
    padding: 20px 0px !IMPORTANT;
}
	#it-sec {
    text-align: center;
}
	.hover-wrap {
    padding-right: 0px !IMPORTANT;
}
	#pro-sec .mg2 {
    height: unset;
    float: unset;
    margin: auto;
    display: table;
}
	#pro-sec img {
    width: 50%;
    margin: auto;
}
	#pro-sec .img-with-aniamtion-wrap:nth-child(1) {
    position: unset;
    top: 0;
    width: 100%;
}
	#pro-sec .img-with-aniamtion-wrap.right {
    position: unset;
}
	#pro-sec .img-with-aniamtion-wrap.center {
    width: 100%;
    position: unset;
}
	#pro-sec {
    text-align: center;
}
	#manag-sec .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 0% 0%;
}
	#manag-sec {
    padding: 30px 0px !IMPORTANT;
    margin-top: -60px;
    text-align: center;
}
	.nectar-fancy-ul li {
    margin-bottom: 26px !important;
    display: table;
    margin: auto;
}
	#ser-sec {
    text-align: center;
}
	#drive-sec {
    padding: 20px 0px 20px 0px !important;
    text-align: center;
}
	#slider-sec .slider-pagination {
    display: none;
}
	#slider-sec .content {
    margin-top: -40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#con-sec .vc_col-sm-6:last-child {
    padding: 20px 20px;
}
	#blog-sec .ryt .article-content-wrap {
    top: -71px;
    padding-left: 130px;
    width: 110%;
    font-size: 11px;
    line-height: 22px;
}
	#manag-sec {
    padding: 30px 0px !IMPORTANT;
    margin-top: -60px;
}
	html body p br {
    display: none;
}
	#drive-sec .txt {
    position: relative;
    left: 40px;
}
	.owl-nav.disabled {
    display: none !important;
}
	#slider-sec .content {
    margin-top: -10px;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#slider-sec h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 35px !important;
}
	#slider-sec p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#slider-sec a.primary-color {
    font-size: 11px;
    padding: 12px 30px;
    padding-top: 12px !important;
}


	html body h1 {
    font-size: 20px;
    line-height: 30px;
}
	#blog-sec .ryt .article-content-wrap {
    top: -54px;
    padding-left: 100px;
    width: 117%;
    font-size: 9px;
    line-height: 18px;
}
	#blog-sec .post-header {
    margin-bottom: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}